---
-
  branch: v3.2
  arch: armhf
  version: 3.2.3
  flavor: alpine-rpi
  file: alpine-rpi-3.2.3-armhf.rpi.tar.gz
  iso: alpine-rpi-3.2.3-armhf.rpi.tar.gz
  date: 2015-08-13
  time: 14:42:22.000000000
  size: 157464298
  sha1: 96ac03818bdf31be026a34433b6625dc48583e52
  sha256: 47e32eb7644f416fa6b93fb21e170e6c94f9ed5bf59c1a922a0d4a4bd82a8de0
  sha512: 1f4e081c8ee1f1d558d9fe69885ef6ffd3fb9cddf719a340f33b7255bbe6642de8b54fce975c083123ba1d5bb65e3e71ddbeaf7b11a4f5378bbd15bf694b867a
-
  branch: v3.2
  arch: armhf
  version: 3.2.3
  flavor: alpine-uboot
  file: alpine-uboot-3.2.3-armhf.tar.gz
  iso: alpine-uboot-3.2.3-armhf.tar.gz
  date: 2015-08-13
  time: 14:46:08.000000000
  size: 77440359
  sha1: c7de5017288f96d6c274915f4acface113dc5fbf
  sha256: 6d33394c5e438e03e01971e2e5f56dd7a5b3aa80c0dea8b7c2d33e70f0fac5f4
  sha512: 220d04bb716bcc50a36e508778af8bd0925aa7ac1de8d14d2f9a7f7543a9bf8fbecc27adb118f703378d7bffaefd52c7866a1af38eefab7cc93fbf0e75d09835
